<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data>
        <record model="ir.ui.view" id="sale_view_form">
            <field name="model">sale.sale</field>
            <field name="inherit" ref="sale.sale_view_form"/>
            <field name="name">sale_form</field>
        </record>
        <record model="ir.ui.view" id="sale_line_view_form">
            <field name="model">sale.line</field>
            <field name="inherit" ref="sale.sale_line_view_form"/>
            <field name="name">sale_line_form</field>
        </record>
        <record model="ir.ui.view" id="sale_line_view_tree_sequence">
            <field name="model">sale.line</field>
            <field name="inherit" ref="sale.sale_line_view_tree_sequence"/>
            <field name="name">sale_line_tree_sequence</field>
        </record>

        <record model="ir.ui.view" id="sale_lot_view_tree_sequence">
            <field name="model">lot.lot</field>
            <field name="inherit" ref="lot.lot_view_tree_sequence"/>
            <field name="name">sale_lot_tree_sequence</field>
        </record>

        <record model="ir.ui.view" id="create_purchase_view_form">
            <field name="model">sale.create.input</field>
            <field name="type">form</field>
            <field name="name">create_purchase_start_form</field>
        </record>
        <record model="ir.action.wizard" id="act_creating">
            <field name="name">Create purchase mirror</field>
            <field name="wiz_name">sale.create.mirror</field>
            <field name="model">sale.sale</field>
        </record>
        <record model="ir.action.keyword" id="act_creating_keyword">
            <field name="keyword">form_action</field>
            <field name="model">sale.sale,-1</field>
            <field name="action" ref="act_creating"/>
        </record>

        <record model="ir.action.wizard" id="act_sale_allocations_wizard">
            <field name="name">Lots Management</field>
            <field name="wiz_name">sale.allocations.wizard</field>
            <field name="model">sale.sale</field>
        </record>
        <!-- Menu Relate dans Purchase -->
        <record model="ir.action.keyword" id="act_sale_allocations_keyword">
            <field name="keyword">form_relate</field>
            <field name="model">sale.sale,-1</field>
            <field name="action" ref="act_sale_allocations_wizard"/>
        </record>
    </data>
</tryton>